{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
{% if user.is_authenticated %}
<h1 style="text-align: center;padding: 12% 0 0;">Trabajo Práctico Nro. 2 </h1>
<p style="text-align: center;font-size: 24px;padding: 12% 0 0;">Bienvenido usuario {{ user.username }}!</p>
<a class="btn btn-primary" style="width: 50%;margin: 10% 25%;" href="{% url 'logout' %}" role="button">Cerrar Sesión</a>
{% else %}
  <p style="text-align: center;font-size: 24px;padding: 12% 0 0;">No estas logueado, por favor inicia sesión</p>
  <a class="btn btn-primary" style="width: 50%;margin: 10% 25%;" href="{% url 'login' %}" role="button">Iniciar Sesión</a>
{% endif %}
{% endblock %}